Subject: Trainer Candidate - Vishal Singh
From: Vishal Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 02:07:23 -0400

| | Tech Support Test

Name | Vishal Singh
E-mail | [email-masked]
Phone Number | (141014) 8725954903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ludhiana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Speed craft industries | Quality engineer /manager | July 202 | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Max 10 days

Please briefly describe your work experience specifically in Quality?

Documenting and reporting product or service
Quality levels.devolping and implemeting standard for inspection.Developing a workflow product inspection.communicating with other
team members to solve problems

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately,doing
they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my  customer dealing skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a quality team of five employees, and we had the top  record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |